
[VideoRecording]
LowQuality = video:vp6, audio:adpcm, fps:10.0, bitrate:1000
MediumQuality = video:vp6, audio:adpcm, fps:15.0, bitrate:2000
HighQuality = video:vp6, audio:adpcm, fps:30.0, bitrate:4000
MaxQuality = video:rgb24, audio:pcm, fps:30.0, bitrate:0
Small = 320, 0
Medium = 640, 0
Large = 1024, 0
